%define shortname basealt

Name: web-greeter-theme-basealt
Version:  1.0.5
Release:  alt1

Summary:  A theme for web-greeter on AltLinux
License:  MIT
Group:    System/Configuration/Boot and Init

Url: https://git.markow.su/markow/web-greeter-theme-basealt
Source: %name-%version.tar

Packager: Sergey-V Markov <markow@altlinux.org>

Requires: lightdm lightdm-webkit2-greeter

BuildRequires:rsync

%description
A theme for web-greeter on AltLinux, it has Russian pretty interface with Basealt logos and so on

%prep
%setup

%build

%install

mkdir -p %buildroot%_datadir/web-greeter/themes/%shortname
rsync -rv --exclude-from=./.copyignore ./* %buildroot%_datadir/web-greeter/themes/%shortname/

%files
%_datadir/web-greeter/themes/%shortname/*

%changelog
* Mon Apr 3 2023 Sergey-V Markov <markow@altlinux.org> 1.0.5-alt1
- Allow to set user wallpapper

* Sun Jan 8 2023 Sergey-V Markov <sergey@markow.su> 1.0.4-alt1
- Bug fix with defaults updating storage

* Tue Oct 25 2022 Sergey-V Markov <sergey@markow.su> 1.0.3-alt1
- New feature to wait authentication

* Sat Oct 22 2022 Sergey-V Markov <sergey@markow.su> 1.0.2-alt3
- Add shortname usage

* Sat Oct 22 2022 Sergey-V Markov <sergey@markow.su> 1.0.2-alt2
- Do not copy garbage files

* Fri Oct 21 2022 Sergey-V Markov <sergey@markow.su> 1.0.2-alt1
- New theme
