# Basealt web-greeter-theme
The lightdm web-greeter theme for altlinux OSes<br/>
![](https://git.markow.su/markow/git-utils/raw/branch/master/screenshots/web-greeter-theme-basealt.gif)

# Install
```
# apt-repo add rpm http://packages.markow.su/altlinux p10/branch/x86_64 classic
# apt-repo add rpm http://packages.markow.su/altlinux p10/branch/noarch classic

# apt-get update
# apt-get install web-greeter-theme-basealt
```

# Configure
## Set web-greeter as greeter-session for lightdm
```
# pluma /etc/lightdm/lightdm.conf
```
Set greeter-session to web-greeter

## Set basealt theme
```
# pluma /etc/lightdm/web-greeter.yml
```
Change "theme" config to basealt

## Set user logo for theme
```
# mkdir -p /var/lib/lightdm-data/$USER
# cp <your logo file>.png /var/lib/lightdm-data/$USER/face.png
```

# Packaging
To pack own rpm pckage:
```
# apt-get update
# apt-get install hasher gear

$ git clone https://git.markow.su/markow/web-greeter-theme-basealt.git
$ cd web-greeter-theme-basealt

$ mkdir ~/.hasher
$ hsh --initroot ~/.hasher
$ gear-hsh -v ~/.hasher --target=noarch --no-sisyphus-check
```
To use your own rpm:
1. point your apt to your local hasher repo 
2. do apt-get update
3. do apt-get install web-greeter-theme-basealt

# Features
* Select a user
* Select a session
* Select a wallpapper
* Store settings 
* User logo can be shown if it is set in greeter for the user



